Subject: 10/14/97 P.E.R.S.O.N. Project news
From: [email-masked] (Jean Richter)
Date: Tue, 14 Oct 1997 16:58:46 -0700

1. TX: Laredo queer youth & safe schools web site
2. NY: Input requested on safe schools issues
3. Server needed for 1987 queer civil disobedience stories
4. MA: Fred Phelps may make Halloween visit to Provincetown
5. AK: Journalist speaks on safe schools & gay-straight alliances

===================================================================

Date: Tue, 14 Oct 1997 06:24:28 -0500
From: JLSE <[email-masked]>
Organization: Mexican Border Web Projects
Subject: [Fwd: Late Breaking News...]

JLSE wrote:

> Jaime Lopez announces the uploading of the "Con-Safos, Amigos" web
> page
> for students and educators in the Laredo/Border area esp. L.I.S.D.,
> U.I.S.D..
>
> "Con-Safos, Amigos" addresses the problems of safe schools for queer
> kids in the Laredo/Border area.
>
> The page also assembles news of lawsuits by queer students prosecuting
>
> their former school districts for abuse and neglect-and winning!  It
> also provides links to important gay/straight educational
> organizations
> and web-pages dedicated to student Jacob Orozco, who recently commited
>
> suicide after disputes with his school and the state legislature.  For
>
> more information e-mail:
> <[email-masked]>
>
> If you need confirmation please e-mail me and I will come by your
> office.
>
> To inspect the website go to:
> <http://www.netscorp.net/~jaimel/>
>
> --
> ^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*
>                 "SELF-KNOWLEDGE IS POWER."
> 888888888888888888888888888888888888888888
>
> OFFICIAL .  LAREDO,  TEXAS.
> HELLENISTIC EDUCATION.  SITE.
>
> "Empower Queer Kids  -  Celebrate Them!"
> "Con Safos, Amigos" Web Page Project.
> by Mexican American Border Projects.
> http://www.netscorp.net/~jaimel
> ^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*

===============================================================

From: [email-masked]
Date: Tue, 14 Oct 1997 07:11:23 -0400 (EDT)

I'm a lesbian mom who's child attends Little Red School House in New York
City, a private school (founded by a lesbian, I might add).  We have a group
of parents, teachers, and administrators who meet monthly (approx 20 each
time) to discuss and implement ways to bring a presence of lesbians and gays
into each classroom.  We have shown "It's Elementary" and "Both of my Moms
are named Judy", had staff sensitivity training, sponsored a parents
education night, and displayed the "Love Makes a Family" photo exhibit, just
to list a few of our accomplishments.  
Recently, we have been having discussions which focus on specific situations
which we fell will help teachers and staff.  I believe these topics are of
interest to all educators.  I would like to post these from time to time on
your board, if possible, to get as much feedback from our community as
possible.  If it works, I then will put the information into a form to
distribute to all who are interested.
Here's a recent topic:

Situation:
A male student displays effeminate mannerisms.  He prefers to play with girls
and "girl things".  He shys away from all sports, particularly team sports,
lacking the athletic ability or interest in sports expected of a boy his age.
 Some of his classmates are beginnning to call him "sissy" and "faggot"
behind his back (he if aware of this).  The other children, particularly the
boys, tend to exclude him from routine interactions.  His parents are
disappointed and upset  with him.
Questions:
1.  Assuming he is age 5, what role should the teacher play with regard to:
                                         the parents
                                         the child
                                         the class
2.  What specific advice would you give the teacher if he were age 7 or 9 or
11 or 13 or 15 or 17?

I realize your efforts are with public schools, but the information I am
trying to assemble will be available to all schools.  I would like to get
response from as many individuals as possible to get hands on tools for
staff.

Thanx
I am:
Alice Cowan-Krause
682 Broadway
New York, NY 10012
212-473-5269

=================================================================

Date: Tue, 14 Oct 1997 06:44:31 -0700 (PDT)
From: [email-masked] (Jessea NR Greenman)
Subject: Request 

hello.   we
are looking for free server space for an
important historical document which is
currently 296K and will grow to about
350K.  This is a never-published anthology
of first-person accounts of the historic queer
civil disobedience at the US Supreme Court
in 1987.  Interested server administrators
are invited to contact me directly at
       [email-masked] (Jessea NR Greenman)

=================================================================

CAPE COD TIMES, October 12, 1997
319 Main St.,Hyannis,MA,02601 
(Fax 508-775-7337, print run 49,661) 
(E-MAIL: [email-masked])(www.capecodonline.com)
PROVINCETOWN
Rev. Phelps may make Halloween visit
K.C. MYERS

[Deleted article.  [email-masked]]

==================================================================

ANCHORAGE DAILY NEWS, October 13, 1997
P. O. Box 149001,Anchorage,AK,99514-9001 
(Fax 907-258-2157, print run 103,831) 
(E-MAIL: [email-masked])
'Dimond Is Just A Start' 
Author Says Dimond's Gay/straight Alliance 'Just A Start' 
By RACHEL D'ORO 
Daily News reporter 

[Deleted article.  [email-masked]]

=====================================================================

Jean Richter -- [email-masked]
The P.E.R.S.O.N. Project (Public Education Regarding Sexual Orientation Nationally)
CHECK OUT OUR INFO-LOADED WEB PAGE AT:
        http://www.youth.org/loco/PERSONProject/